Description: Bonjour,

j'ai réalisé un test et je I'ai corrigé sans probléme. J'aimerais a présent envoyer un mail a mes étudiants avec
leur copies corrigée. Aprés une tentative a blanc je constate que ce qui s'affiche sur leur copie annotée est le
nombre de points.

Ma question est la suivante: est-il possible d'envoyer une copie annotée a un étudiant avec le numéro du
chapitre a révisé associé a chaque question du test? Si oui, je ne trouve pas la procédure.

Merci d'avance pour vos réponses.

History

06/23/2017 10:40 am - Francois Myot
Désolé de m'étre trompé de section. Il ne s'agit bien évidement pas d'un bug!

06/23/2017 10:40 am - Alexis Bienveniie
- Tracker changed from Bug to Feature

06/23/2017 10:41 am - Alexis Bienveniie
- Tracker changed from Feature to Support

02/09/2019 06:50 pm - Liouba Leroux

Bonjour,

vous trouverez peut-étre quelque chose a ce propos ici :
https://project.auto-multiple-choice.net/boards/4/topics/7012

Cordialement,

03/08/2019 11:17 am - Alexis Bienveniie

- Status changed from New to Feedback
